Subject: Re: [iucg] DRAFT Status of Work on IDNA2008 + IDNAv2

From: JFC Morfin <[email-masked]>
Date: Fri, 20 Mar 2009 23:35:00 +0100

At 20:11 20/03/2009, Vint Cerf wrote:
>yes - the discussion on Monday would be informed by whatever 
>comments are sent between now and then.

The only comment at this stage is that no one can engage into any BOF 
like process as long as one does not know if we are or not to build 
on top of IDNA2008. This question is now pending for 8 years. It is 
necessary everyone knows it after the San Francisco meeting.

jfc